body         { font-size: 12pt; background-color: #f5f5f5;
color: #000; font-family: Verdana; margin: 0  }

a:link       { font-weight: bold; text-decoration: none; color: #000000; }
a:visited    { font-weight: bold; text-decoration: none; color: #000000; }
a:hover      { text-decoration: underline; color: #0000ff }
a:active     { font-weight: bold; text-decoration: none; color: #0000ff; }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1           {
	font-size: 26px;
	color: #000000;
	text-align: center
}
h2           { font-size: 18px; color: #000000; text-align: center }
h3           { font-size: 14px; color: #000; text-align: justify }
h4           { font-size: 20px; color: #000000; text-align: left }
h5           { font-size: 30px; color: #000000; text-align: center }

ul           { text-align: left }
a:link.menu, a:visited.menu {
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	padding: 10px 50px;
	line-height: 40px;
	text-decoration: none;
	color:#ffffff;
}

a:hover.menu {
	text-decoration: none;
	color:#ffffff;
	background-color: #000;
}
a:link.st, a:visited.st {
	padding: 3px;
	text-decoration: none;
	color:#ff0000;
	font-weight: lighter;
}
a:hover.st {
	text-decoration: none;
	background-color: #ff0000;
	color: #fff;
}
#main {
	width: 100%;
	margin: 0px auto;
}
#tresc {
	max-width: 990px;
	margin: 0px auto;
}
img { border: 0 }
